/**************************/
/*     General Styles     */
/**************************/
body,
html {
   width: 100%;
   height: 100%;
}

body,
p {
   color: #5e6576;
   font: 400 1rem/1.625rem "Open Sans", sans-serif;
}

h1 {
   color: #223150;
   font-weight: 700;
   font-size: 2.5rem;
   line-height: 3.25rem;
   letter-spacing: -0.4px;
}

h2 {
   color: #223150;
   font-weight: 700;
   font-size: 2rem;
   line-height: 2.5rem;
   letter-spacing: -0.4px;
}

h3 {
   color: #223150;
   font-weight: 700;
   font-size: 1.75rem;
   line-height: 2.25rem;
   letter-spacing: -0.2px;
}

h4 {
   color: #223150;
   font-weight: 700;
   font-size: 1.5rem;
   line-height: 2rem;
   letter-spacing: -0.2px;
}

h5 {
   color: #223150;
   font-weight: 700;
   font-size: 1.25rem;
   line-height: 1.625rem;
}

h6 {
   color: #223150;
   font-weight: 700;
   font-size: 1rem;
   line-height: 1.375rem;
}

.p-large {
   font-size: 1.125rem;
   line-height: 1.75rem;
}

.p-small {
   font-size: 0.875rem;
   line-height: 1.5rem;
}

.testimonial-text {
   font-style: italic;
}

.testimonial-author {
   font-weight: 700;
   font-size: 1.25rem;
   line-height: 1.75rem;
}

.li-space-lg li {
   margin-bottom: 0.5rem;
}

a {
   color: #5e6576;
   text-decoration: underline;
}

a:hover {
   color: #5e6576;
   text-decoration: underline;
}

.no-line {
   text-decoration: none;
}

.no-line:hover {
   text-decoration: none;
}

.read-more {
   font-weight: 600;
   font-size: 0.875rem;
   line-height: 1.5rem;
}

.read-more .fas {
   margin-left: 0.625rem;
   font-size: 1rem;
   vertical-align: -8%;
}

.blue {
   color: #0092ff;
}

.bg-gray {
   background-color: #fcfafb;
}

.section-title {
   margin-bottom: 0.5rem;
   color: #ef473d;
   font-weight: 600;
   font-size: 0.875rem;
}

.btn-solid-reg {
   display: inline-block;
   padding: 1.375rem 2.25rem 1.375rem 2.25rem;
   border: 1px solid #0092ff;
   border-radius: 30px;
   background-color: #0092ff;
   color: #ffffff;
   font-weight: 600;
   font-size: 0.875rem;
   line-height: 0;
   text-decoration: none;
   transition: all 0.2s;
}

.btn-solid-reg:hover {
   background-color: transparent;
   color: #0092ff; /* needs to stay here because of the color property of a tag */
   text-decoration: none;
}

.btn-solid-lg {
   display: inline-block;
   padding: 1.625rem 2.625rem 1.625rem 2.625rem;
   border: 1px solid #0092ff;
   border-radius: 30px;
   background-color: #0092ff;
   color: #ffffff;
   font-weight: 600;
   font-size: 0.875rem;
   line-height: 0;
   text-decoration: none;
   transition: all 0.2s;
}

.btn-solid-lg:hover {
   background-color: transparent;
   color: #0092ff; /* needs to stay here because of the color property of a tag */
   text-decoration: none;
}

.btn-solid-sm {
   display: inline-block;
   padding: 1rem 1.5rem 1rem 1.5rem;
   border: 1px solid #0092ff;
   border-radius: 30px;
   background-color: #0092ff;
   color: #ffffff;
   font-weight: 600;
   font-size: 0.875rem;
   line-height: 0;
   text-decoration: none;
   transition: all 0.2s;
}

.btn-solid-sm:hover {
   background-color: transparent;
   color: #0092ff; /* needs to stay here because of the color property of a tag */
   text-decoration: none;
}

.btn-outline-reg {
   display: inline-block;
   padding: 1.375rem 2.25rem 1.375rem 2.25rem;
   border: 1px solid #ef473d;
   border-radius: 30px;
   background-color: transparent;
   color: #ef473d;
   font-weight: 600;
   font-size: 0.875rem;
   line-height: 0;
   text-decoration: none;
   transition: all 0.2s;
}

.btn-outline-reg:hover {
   background-color: #ef473d;
   color: #ffffff;
   text-decoration: none;
}

.btn-outline-lg {
   display: inline-block;
   padding: 1.625rem 2.625rem 1.625rem 2.625rem;
   border: 1px solid #ef473d;
   border-radius: 30px;
   background-color: transparent;
   color: #ef473d;
   font-weight: 600;
   font-size: 0.875rem;
   line-height: 0;
   text-decoration: none;
   transition: all 0.2s;
}

.btn-outline-lg:hover {
   background-color: #ef473d;
   color: #ffffff;
   text-decoration: none;
}

.btn-outline-sm {
   display: inline-block;
   padding: 1rem 1.5rem 1rem 1.5rem;
   border: 1px solid #ef473d;
   border-radius: 30px;
   background-color: transparent;
   color: #ef473d;
   font-weight: 600;
   font-size: 0.875rem;
   line-height: 0;
   text-decoration: none;
   transition: all 0.2s;
}

.btn-outline-sm:hover {
   background-color: #ef473d;
   color: #ffffff;
   text-decoration: none;
}

.form-group {
   position: relative;
   margin-bottom: 1.25rem;
}

.form-control-input,
.form-control-textarea {
   width: 100%;
   padding-top: 0.875rem;
   padding-bottom: 0.875rem;
   padding-left: 1.5rem;
   border: 1px solid #cbcbd1;
   border-radius: 8px;
   background-color: #ffffff;
   font-size: 0.875rem;
   line-height: 1.5rem;
   -webkit-appearance: none; /* removes inner shadow on form inputs on ios safari */
}

.form-control-textarea {
   display: block;
   height: 14rem; /* used instead of html rows to normalize height between Chrome and IE/FF */
}

.form-control-input:focus,
.form-control-textarea:focus {
   border: 1px solid #a1a1a1;
   outline: none; /* Removes blue border on focus */
}

.form-control-input:hover,
.form-control-textarea:hover {
   border: 1px solid #a1a1a1;
}

.form-control-submit-button {
   display: inline-block;
   width: 100%;
   height: 3.25rem;
   border: 1px solid #0092ff;
   border-radius: 30px;
   background-color: #0092ff;
   color: #ffffff;
   font-weight: 600;
   font-size: 0.875rem;
   line-height: 0;
   cursor: pointer;
   transition: all 0.2s;
}

.form-control-submit-button:hover {
   border: 1px solid #0092ff;
   background-color: transparent;
   color: #0092ff;
}
